---
group:
  name: chason777777
  description: ''
  projects:
  - name: mgck
    description: ''
    mirrorRelease: false
    topic: ''
  - name: mgck.git
    description: ''
    mirrorRelease: false
    topic: ''
